ab: abcázio
akk: acadiano
ace: achém
ach: acoli
ada: adangme
ady: adigue
aa: afar
af: africâner
afh: afrihili
agq: aghem
ay: aimara
ain: ainu
ak: akan
bss: akoose
akz: Alabama
sq: albanês
de: alemão
goh: 'alemão arcaico alto'
de_AT: 'alemão austríaco'
gmh: 'alemão médio-alto'
gsw: 'alemão suíço'
ale: aleúte
arq: 'Algerian Arabic'
alt: 'altai do sul'
de_CH: 'alto alemão suíço'
am: amárico
ase: 'American Sign Language'
anp: angika
njo: 'Ao Naga'
ar: árabe
shu: 'árabe chadiano'
ar_001: 'árabe moderno'
an: aragonês
arc: aramaico
sam: 'aramaico samaritano'
aro: Araona
arp: arapaho
arw: arauaqui
arn: araucano
hy: armênio
rup: aromeno
frp: Arpitan
as: assamês
ast: asturiano
asa: asu
cch: atsam
av: avaric
ae: avéstico
awa: awadhi
az: azerbaijano
bfq: Badaga
ksf: bafia
bfd: bafut
nds: baixo-alemão
bqi: Bakhtiari
ban: balinês
bal: balúchi
bm: bambara
bax: bamum
bjn: Banjar
bas: basa
eu: basco
ba: bashkir
bbc: 'Batak Toba'
bar: Bavarian
bej: beja
bem: bemba
bez: bena
bn: bengali
bew: Betawi
bho: bhojpuri
be: bielorrusso
bik: bikol
bin: bini
my: birmanês
bpy: Bishnupriya
bi: bislamá
byn: blin
brx: bodo
nb: 'bokmål norueguês'
bs: bósnio
brh: Brahui
bra: braj
br: bretão
bug: buguinês
bg: búlgaro
bum: bulu
bua: buriat
cad: caddo
frc: 'Cajun French'
kn: canarês
yue: cantonês
kr: canúri
cps: Capiznon
car: caribe
ca: catalão
ks: caxemira
cay: cayuga
kk: cazaque
ceb: cebuano
dtp: 'Central Dusun'
esu: 'Central Yupik'
chg: chagatai
ch: chamorro
ce: checheno
chy: cheiene
chr: cherokee
chb: chibcha
cgg: chiga
qug: 'Chimborazo Highland Quichua'
zh: chinês
zh_Hans: 'chinês simplificado'
zh_Hant: 'chinês tradicional'
chn: 'chinook jargon'
chp: chipewyan
cho: choctaw
chk: chuukese
cv: chuvash
si: cingalês
swb: comoriano
kok: concani
kg: congolês
cop: copta
ko: coreano
kw: córnico
co: córsico
cr: cree
mus: creek
hr: croata
ku: curdo
dak: dacota
dar: dargwa
dzg: dazaga
del: delaware
da: dinamarquês
din: dinka
dyu: diúla
dv: divehi
doi: dogri
dgr: dogrib
ng: dongo
dua: duala
dz: dzonga
efi: efique
egy: 'egípcio arcaico'
arz: 'Egyptian Arabic'
eka: ekajuk
elx: elamite
ebu: embu
egl: Emilian
myv: erzya
sco: escocês
cu: 'eslavo eclesiástico'
sk: eslovaco
sl: esloveno
es: espanhol
es_ES: 'espanhol europeu'
es_419: 'espanhol latino-americano'
es_MX: 'espanhol mexicano'
eo: esperanto
et: estoniano
ee: eve
ewo: ewondo
ext: Extremaduran
fan: fangue
fat: fanti
phn: fenício
fo: feroês
hif: 'Fiji Hindi'
fj: fijiano
fil: filipino
fi: finlandês
nl_BE: flamengo
fon: fom
gur: Frafra
fr: francês
fro: 'francês arcaico'
fr_CA: 'francês canadense'
frm: 'francês médio'
fr_CH: 'francês suíço'
frs: 'frisão oriental'
fy: 'frísio ocidental'
frr: 'frísio setentrional'
fur: friulano
ff: fula
gaa: ga
gd: 'gaélico escocês'
gag: gagauz
gl: galego
cy: galês
gan: 'Gan Chinese'
gay: gayo
gba: gbaia
gez: geez
ka: georgiano
aln: 'Gheg Albanian'
bbj: ghomala’
glk: Gilaki
gil: gilbertês
gom: 'Goan Konkani'
gon: gondi
gor: gorontalo
got: gótico
grb: grebo
el: grego
grc: 'grego arcaico'
kl: groenlandês
gn: guarani
guz: gusii
gu: guzerate
gwi: gwichʼin
hai: haida
ht: haitiano
hak: 'Hakka Chinese'
ha: hauçá
haw: havaiano
he: hebraico
hz: herero
hil: hiligaynon
hi: híndi
ho: 'hiri motu'
hit: hitita
hmn: hmong
nl: holandês
dum: 'holandês médio'
hu: húngaro
hup: hupa
sah: iacuto
iba: iban
ibb: ibibio
ig: ibo
krl: 'idioma carélio'
und: 'idioma desconhecido'
srn: 'idioma surinamês'
mul: 'idiomas múltiplos'
io: ido
yi: iídiche
ilo: ilocano
smn: 'inari sami'
id: indonésio
en: inglês
en_US: 'inglês americano'
ang: 'inglês arcaico'
en_AU: 'inglês australiano'
en_GB: 'inglês britânico'
en_CA: 'inglês canadense'
enm: 'inglês médio'
izh: Ingrian
inh: inguche
ia: interlíngua
ie: interlingue
iu: inuktitut
ik: inupiaque
yo: ioruba
ga: irlandês
sga: 'irlandês arcaico'
mga: 'irlandês médio'
is: islandês
it: italiano
jam: 'Jamaican Creole English'
ja: japonês
jv: javanês
kaj: jju
dyo: jola-fonyi
jrb: judaico-arábico
jpr: judaico-persa
jut: Jutish
kbd: kabardiano
kea: kabuverdianu
kab: kabyle
kac: kachin
kgp: Kaingang
kkj: kako
kln: kalenjin
xal: kalmyk
kam: kamba
kbl: kanembu
kaa: kara-kalpak
krc: karachay-balkar
csb: kashubian
kaw: kawi
ken: Kenyang
kha: khasi
km: khmer
kho: khotanês
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
tlh: klingon
ksh: kölsch
bkm: kom
kv: komi
koi: komi-permyak
kfo: koro
kos: kosraean
avk: Kotava
khq: 'koyra chiini'
ses: 'koyraboro senni'
kpe: kpelle
kri: Krio
kj: kuanyama
kum: kumyk
kru: kurukh
kut: kutenai
nmg: kwasio
lkt: lacota
lad: ladino
lah: lahnda
lam: lamba
lag: langi
lo: laosiano
ltg: Latgalian
la: latim
lzz: Laz
lv: letão
lez: lezghian
lij: Ligurian
li: limburguês
ln: lingala
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
lt: lituano
liv: Livonian
jbo: lojban
lmo: Lombard
sli: 'Lower Silesian'
loz: lozi
lu: luba-catanga
lua: luba-lulua
lg: luganda
lui: luiseno
smj: 'lule sami'
lun: lunda
luo: luo
lus: lushai
xog: lusoga
lb: luxemburguês
luy: luyia
mde: maba
mk: macedônio
jmc: machame
kde: maconde
mgh: macua
mad: madurês
maf: mafa
mag: magahi
vmf: Main-Franconian
mai: maithili
mak: makasar
ml: malaiala
ms: malaio
mg: malgaxe
mt: maltês
mnc: manchu
mdr: mandar
man: mandinga
mni: manipuri
gv: manx
mi: maori
mr: marata
chm: mari
mh: marshalês
mwr: marwari
mas: massai
mzn: Mazanderani
byv: medumba
men: mende
mwv: Mentawai
mer: meru
mgo: meta’
nan: 'Min Nan Chinese'
min: minangkabau
xmf: Mingrelian
mic: miquemaque
mwl: mirandês
mdf: mocsa
moh: moicano
ro_MD: moldávio
lol: mongo
mn: mongol
mfe: morisyen
ary: 'Moroccan Arabic'
mos: mossi
mua: mundang
ttt: 'Muslim Tat'
mye: myene
nqo: n’ko
naq: nama
nap: napolitano
na: nauruano
nv: navajo
nd: 'ndebele do norte'
nr: 'ndebele do sul'
ne: nepali
new: newari
nwc: 'newari clássico'
sba: ngambay
nnh: ngiemboon
jgo: nguemba
yrl: Nheengatu
ny: nianja
nia: nias
niu: niueano
nog: nogai
non: 'nórdico arcaico'
'no': norueguês
nov: Novial
nus: nuer
nym: nyamwezi
nyn: nyankole
nn: 'nynorsk norueguês'
nyo: nyoro
nzi: nzima
oc: occitânico
oj: ojibwa
or: oriya
om: oromo
osa: osage
os: ossetic
pfl: 'Palatine German'
pau: palauano
pal: pálavi
pi: páli
pam: pampanga
pag: pangasinã
pa: panjabi
pap: papiamento
ps: pashto
pdc: 'Pennsylvania German'
fa: persa
peo: 'persa arcaico'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: pohnpeian
pl: polonês
pnt: Pontic
pt: português
pt_BR: 'português do Brasil'
pt_PT: 'português europeu'
pro: 'provençal arcaico'
prg: Prussian
quc: quiché
qu: quíchua
ki: quicuio
kmb: quimbundo
ky: quirguiz
raj: rajastani
rap: rapanui
rar: rarotongano
rif: Riffian
rgn: Romagnol
rm: romanche
rom: romani
rof: rombo
ro: romeno
root: Root
rtm: Rotuman
rug: Roviana
rw: ruanda
rn: rundi
ru: russo
rue: Rusyn
rwk: rwa
ssy: saho
saq: samburu
se: 'sami do norte'
sma: 'sami do sul'
sm: samoano
sgs: Samogitian
sad: sandawe
sg: sango
sbp: sangu
sa: sânscrito
sat: santali
sc: sardo
sas: sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sel: selkup
zxx: 'sem conteúdo linguístico'
seh: sena
see: seneca
srr: serere
sei: Seri
sr: sérvio
dsb: 'sérvio baixo'
sh: servo-croata
ksb: shambala
shn: shan
sn: shona
ii: 'sichuan yi'
scn: siciliano
sid: sidamo
bla: siksika
szl: Silesian
zbl: 'símbolos blis'
sd: sindi
syr: siríaco
syc: 'siríaco clássico'
sms: 'skolt sami'
den: slave
sog: sogdiano
so: somali
snk: soninquê
hsb: 'sorábio superior'
ckb: 'sorâni curdo'
sus: sosso
st: 'soto do sul'
nso: 'soto setentrional'
azb: 'South Azerbaijani'
sw: suaíli
swc: 'suaíli do Congo'
sv: sueco
suk: sukuma
sux: sumério
su: sundanês
ss: swati
shi: tachelhit
tl: tagalo
th: tailandês
dav: taita
ty: taitiano
tg: tajique
tly: Talysh
tmh: tamaxeque
tzm: tamazight
zgh: 'tamazight marroquino padrão'
ta: tâmil
trv: taroko
twq: tasawaq
tt: tatar
cs: tcheco
te: telugu
ter: tereno
teo: teso
tet: tétum
bo: tibetano
tig: tigré
ti: tigrínia
tem: timne
tiv: tiv
tli: tlinguite
tpi: 'tok pisin'
to: tonganês
tog: 'tonganês de Nyasa'
tkl: toquelauano
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tsi: tsimshian
ts: tsonga
tn: tswana
tcy: Tulu
tum: tumbuka
aeb: 'Tunisian Arabic'
tr: turco
crh: 'turco da Crimeia'
ota: 'turco otomano'
tk: turcomeno
tru: Turoyo
tvl: tuvaluano
tyv: tuvinian
tw: twi
kcg: tyap
uk: ucraniano
udm: udmurt
uga: ugarítico
ug: uigur
umb: umbundu
wo: uólofe
ur: urdu
uz: usbeque
vai: vai
wa: valão
ve: venda
vec: Venetian
vep: Veps
vi: vietnamita
vo: volapuque
vro: Võro
vot: votic
vun: vunjo
wal: walamo
wae: walser
war: waray
was: washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
xh: xosa
yav: yangben
yao: yao
yap: yapese
ybb: yemba
zap: zapoteca
dje: zarma
zza: zaza
zea: Zeelandic
zen: zenaga
za: zhuang
gbz: 'Zoroastrian Dari'
zu: zulu
zun: zunhi
